.col-sm-10.service-cls
{
    text-align: center;
    background-color: #43c3ea;
    margin-bottom: -75px;
    padding: 30px;
    border-radius: 9px;
    box-shadow: 2px 2px 2px 2px #15254533;
}
.abtcls {
    background-image: url(Images/ser-bg.png);
    background-position: center;
    background-size: cover;
}
.col-sm-5.align {
    text-align: left;
}
h2.cnt-ban-cls {
    text-align: center;
    font-weight: 700;
}
p.ct-ban-cls {
    font-size: 24px;
    text-align: center;
    font-style: italic;
    color: #fa073a;
    font-weight: 500;
}
img.ser-logocls {
    width: 45%;
    background-color: #fff;
    border-radius: 50%;
}
p.ct-para-cls {
    font-size: 40px;
    text-align: center;
    color: #0724b7;
    font-weight: 700;
}
#abt-ban {
    padding: 100px;
    background-position: center;
    background-size: cover;
}
a.ct-cls {
    text-decoration: none;
    color: #fff;
}
.btn-primary.btn {
    background-color: #152545;
    border:none;
    margin-left: 20px;
    padding-bottom: 8px;
}
h2.ser-cls
{
color:#585507;
}
span.we-are-service-cls {
    border-right: 1px solid #333;
    font-size: 21px; 
    padding-right: 10px;   
}
.callto-link {
    padding: 17px;
}
section.footer-cls {
    z-index: -1;
    position: relative;
    padding-top: 90px;
}
p.ser-para-cls {
    font-size: 17px;
    line-height: 1.9em;
    text-align: justify;
}
ul.ser-ul-cls {
    line-height: 2.9em;
}
li.ser-ul-cls {
    background-color: #152545;
    border-bottom: 2px solid #fff;
    padding-left: 20px;
    font-size: 17px;
    color: #43c3ea;
}
